<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Tibo Software</Company_Name>
        <Address_1>Varsavska 238</Address_1>
        <Address_2 />
        <City_Town>Pardubice</City_Town>
        <State_Province />
        <Zip_Postal_Code>53009</Zip_Postal_Code>
        <Country>Czech Republic</Country>
        <Company_WebSite_URL>http://www.tibosoftware.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name />
        <Author_Last_Name />
        <Author_Email>info@tibosoftware.com</Author_Email>
        <Contact_First_Name>Libor</Contact_First_Name>
        <Contact_Last_Name>Valach</Contact_Last_Name>
        <Contact_Email>info@tibosoftware.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@tibosoftware.com</Sales_Email>
        <Support_Email>support@tibosoftware.com</Support_Email>
        <General_Email>info@tibosoftware.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Rolling Marbles</Program_Name>
        <Program_Version>1.02</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>27</Program_Release_Day>
        <Program_Release_Year>1999</Program_Release_Year>
        <Program_Cost_Dollars>14.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements>Win95, Pentium 90, DirectX, hi-color video card, sound card</Program_System_Requirements>
        <Program_Specific_Category>Games</Program_Specific_Category>
        <Program_Categories>Games, Puzzles, Jigsaw Puzzles</Program_Categories>
<File_Info>
        <Filename_Versioned>rmrbls10.exe</Filename_Versioned>
        <Filename_Previous>rmrbls10.exe</Filename_Previous>
        <Filename_Generic>rmrbls.exe</Filename_Generic>
        <Filename_Long>rmrbls10.exe</Filename_Long>
        <File_Size_Bytes>2748128</File_Size_Bytes>
        <File_Size_K>2684</File_Size_K>
        <File_Size_MB>2.68</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Rolling Marbles, marbles, puzzle, logic, logical, game, games, best, internet, windows, quality, Tibo Software, software, shareware, download, 5 star rating, tetris, multiplayer, win95</Keywords>
        <Char_Desc_45>Original and addictive action/logic game</Char_Desc_45>
        <Char_Desc_80>The highly original and addictive action/logic game in gorgeous 65,000+ colors</Char_Desc_80>
        <Char_Desc_250>Rolling Marbles is an addictive action/logic game for one or two players. The idea of Rolling Marbles is to burst out color marbles by their grouping with the help of various rotators. 75 levels, editor, smooth animation, 65,000+, 5 star game.</Char_Desc_250>
        <Char_Desc_450>Rolling Marbles is a highly original and addictive action/logic game for one or two players. The idea of Rolling Marbles is to burst out color marbles by their grouping with the help of various rotators. It sounds a little like Tetris, but Rolling Marbles is much more varied and much less repetitive and predictable. Puzzle lovers will find Rolling Marbles a real treat, as will anyone who enjoys a well-crafted game.</Char_Desc_450>
        <Char_Desc_2000>Rolling Marbles is a highly original and addictive action/logic game for one or two players. The idea of Rolling Marbles is to burst out color marbles by their grouping with the help of various rotators. It sounds a little like Tetris, but Rolling Marbles is much more varied and much less repetitive and predictable. Puzzle lovers will find Rolling Marbles a real treat, as will anyone who enjoys a well-crafted game. The shareware version will give you a taste of both the action and the stunning hi-color graphics of the game.

Rolling Marbles includes:
   * 50 action levels
   * 25 logic levels
   * One and two player mode (modem, serial, IPX, Internet)
   * Editor
   * Smooth animation, shadows, smoke, antialiasing
   * Sound effects and original music
   * All in gorgeous 65,000+ colors

Awards:
   5 stars at ZDNet
   5 stars at Super Shareware
   4 stars at TUKIDS: &quot;... And, yes, this game is very addictive!&quot;

See http://www.tibosoftware.com for more information.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.tibosoftware.com/rollingmarbles.htm</Application_Info_URL>
        <Application_Order_URL>http://www.tibosoftware.com/order.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.tibosoftware.com/gr/rm_ss3.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.tibosoftware.com/gr/rm_icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.tibosoftware.com/pad/rollingmarbles.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.tibo.cz/archive/rmrbls10.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://www.tibosoftware.com/archive/rmrbls10.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Tibo Software allows and encourages all web sites, on-line services, shareware disk vendors, CD-ROM vendors, bulletin board systems, and end-users to freely distribute the shareware versions of all our products. If you wish to distribute any Tibo Software product, you may obtain the most recent shareware version from our downloads page http://www.tibosoftware.com/download.htm. It is generally not necessary to contact Tibo Software for authorization, and you may begin offering the shareware versions of our products immediately. If you have further questions, please feel free to email sales@tibosoftware.com. 

The shareware version of Rolling Marbles (the &quot;Program&quot;) may be freely distributed, subject to the following restrictions:

  * The Program must be distributed without modification, in its entirety.
  * The Program may not be listed in advertisements, catalogs, or in
    any other manner which describes it as &quot;FREE SOFTWARE&quot;. Shareware is
    &quot;Try-Before-You-Buy&quot; software, it is not free.
  * The Program is not to be used as an enticement to purchase another
    product without the explicit consent of the Tibo Software.
  * You must distribute the install form of the Program (not the files
    resulting of an installation).</Distribution_Permissions>
        <EULA />
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03926</ASP_Member_Number>
</ASP>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Select - Win95/98/2000 Platform</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Select - New Categories</Simtel.Net_Category>
    <Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>N</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>
</XML_DIZ_INFO>
